/* @group framework */
/* - Modified E.Meyer Style Reset - */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
}
input {
	margin: 0;
	padding: 0;
}
:focus {
	outline: 0;
}
body {
	font-size: 11px;
	line-height: 14px;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" ""
	;
}
/* - Clear Fix Based On http://www.positioniseverything.net/easyclearing.html - */
.cf:after, .wrapper:after, #news div:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.cf, .wrapper, #news div {
	display: inline-block;
}
html[xmlns] .cf, html[xmlns] .wrapper, html[xmlns] #news div {
	display: block;
}
/* @end */

/* document styles */
body {
	background: #a69a6f url("../images/newlook/bkgd.gif") no-repeat center top;
	font-family: Verdana, sans-serif;
}
a {
	text-decoration: none;
}
#belt {
	background: url("../images/newlook/bkgd-belt.png") repeat-x bottom;
	min-height: 60px;
	padding: 10px 0 0 0;
	border-top: 2px solid #fff;
}
#belt .center {
	margin: 0 auto;
	width: 950px;	
}
#nav {
	padding: 0 0 0 20px;
	float: left;	
}
#nav ul {
	list-style: none;
}
/*
 LEVEL ONE
 */

ul.dropdown {
	position: relative;
}
ul.dropdown li {
	float: left;
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
}
ul.dropdown li a {
	display: block;
	color: #fff;
}
ul.dropdown li.social a {
	display: inline;
}
/* Doesn't work in IE */
ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
}
ul.dropdown li.hover a {
	color: #fff;
}
/*
 LEVEL TWO
 */

ul.dropdown ul {
	width: 119px;
	visibility: hidden;
	position: absolute;
	top: 100%;
	left: -20px;
	margin: 0 0 30px 0;
	padding: 20px 10px 10px 15px;
	background: url("../images/newlook/bkgd-dropdown-ul.gif") no-repeat;
	border-bottom: 2px solid #fff;
}
#pnav ul.dropdown ul {
	z-index: 10;
}
ul.dropdown ul li {
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 18px;
	color: #fff;
	
	float: none;
}
li div.main2 {
	text-align: left;
	display:block;
}
/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a {
	border-right: none;
	width: 119px;
}
/*
 LEVEL THREE
 */
ul.dropdown ul ul {
	left: 100%;
	top: 0;
}
ul.dropdown li:hover > ul {
	visibility: visible;
}
#social {
	float: left;
	margin: 0 0 0 40px;
}
#social h2 {
	font-family: Arial, sans-serif;
	color: #fff;
	font-size: 22px;
	margin: 10px 0 10px 0;
	display: none;
}
#social li {
	list-style: none;
	float: left;
}
#social li a {
	display: block;
	height: 37px;
	width: 37px;
	margin: 0 5px 0 0;
	text-indent: -1000em;
}
#rmu {
	background: url("../images/newlook/bkgd-social-rmu.gif") no-repeat;
}
#youtube {
	background: url("../images/newlook/bkgd-social-youtube.gif") no-repeat;
}
#mobile {
	background: url("../images/newlook/bkgd-social-mobile.gif") no-repeat;
}
#facebook {
	background: url("../images/newlook/bkgd-social-facebook.gif") no-repeat;
}
#twitter {
	background: url("../images/newlook/bkgd-social-twitter.gif") no-repeat;
}
#rss {
	background: url("../images/newlook/bkgd-social-rss.gif") no-repeat;
}
#rsvp {
	background: url("../images/newlook/bkgd-social-rsvp.gif") no-repeat;
}
#app {
	background: url("../images/newlook/rmuapp.png") no-repeat;
}
#instagram {
	background: url("../images/newlook/bkgd-social-inst.png") no-repeat;
}
#container {
	width: 957px;
	margin: 0 auto;
}
#header {
	width: 957px;
	height: 107px;
	background: url("../images/newlook/bkgd-header.gif") no-repeat;
}
.interior #header {
	width: 957px;
	height: 106px;
	background: url("../images/newlook/bkgd-header-interior.gif") no-repeat;
}
#logo {
	background: url("../images/newlook/logo.png") no-repeat 44px 30px;
	display: block;
	width: 400px;
	height: 100px;
	text-indent: -1000em;
	float: left;
}
#snav {
	margin: 8px 0 0 160px;
	float: left;
	width: 380px;
}
#snav label {
	color: #89023c;
	font-size: 10px;
	font-weight: bold;
}
#snav #cse {
	float: left;
	width: 260px;
}
#snav select {
	float: left;
	width: 110px;
}
#snav td.gsc-search-button {
	width: auto;
}
#snav input.gsc-search-button {
	width: 60px;
}
#snav table.gsc-search-box {
	margin: 0px;
	width: 260px;
}
#snav table.gsc-branding {
	display: none;
}
#snav td.gsc-input {
	width: 120px;
	padding-right: 15px;
}
#snav input.gsc-input {
}
#snav div.gsc-clear-button {
	display: none;
}
#snav td.gsc-clear-button {
	width: 0px;
}
#snav div.gsc-control-cse {
	padding: 0;
	border: none;
}
#snav form.gsc-search-box {
	margin: 0;
	background-color: #A69A6F;
	border: none;
	width: 260px;
}
#gnav {
	height: 40px;
	float: left;
	margin: 10px 0 0 80px;
}
#gnav li {
	list-style: none;
	float: left;
}
#gnav li a {
	color: #fff;
	font-size: 8px;
	line-height: 9px;
	text-transform: uppercase;
	display: block;
	height: 40px;
	width: 60px;
	text-align: center;
	padding: 30px 0 0 0;
	margin: 0 7px 0 0;
}
#gnav li #visit-rmu {
	background: url("../images/newlook/bkgd-gnav-visit-rmu-over.gif") no-repeat top center;
}
#gnav li #mobile-link {
	background: url("../images/newlook/bkgd-gnav-mobile-link-over.gif") no-repeat top center;
}
#gnav li #request-info {
	background: url("../images/newlook/bkgd-gnav-request-info-over.gif") no-repeat top center;
}
#gnav li #contact-us {
	background: url("../images/newlook/bkgd-gnav-contact-us-over.gif") no-repeat top center;
}
#gnav li #donate {
	background: url("../images/icon-donate.png") no-repeat top center;
}
#gnav li #apply-online {
	background: url("../images/newlook/bkgd-gnav-apply-online-over.gif") no-repeat top center;
}
#gnav li #live-chat {
	background: url("../images/newlook/bkgd-gnav-live-chat-over.gif") no-repeat top center;
}
#gnav li #refer-a-friend {
	background: url("../images/newlook/bkgd-gnav-refer-a-friend-over.gif") no-repeat top center;
}
#feature {
	width: 963px;
	padding: 2px 2px 0 2px;
	background: url("../images/newlook/bkgd-feature.gif") no-repeat;
}
#feature-viewer {
	float: left;
	width: 646px;
}
#fnav {
	background: url("../images/newlook/bkgd-fnav.png") no-repeat 0 0px;
	/*height: 282px;*/
	width: 232px;
	padding: 0 0 0 75px;
	float: left;
}
#fnav div.divider {
	height: 40px;
	padding: 10px 0 10px 0;
	width: 225px;
	border-bottom: 1px solid #fff;
}
#fnav div.lastdivider {
	height: 40px;
	padding: 10px 0 10px 0;
	width: 225px;
}
#fnav h2 {
	font-family: Arial, sans-serif;
	color: #89023c;
	font-size: 12px;
	margin: 0 0 3px 0;
}
#fnav h2 a {
	color: #89023c;
}
#fnav p {
	font-size: 10px;
}
#waist {
	width: 957px;
	margin: 0;
	background: #fff url("../images/newlook/bkgd-waist.gif") no-repeat;
}
#content {
	width: 438px;
	height: 209px;
	padding: 60px 30px 0 180px;
	float: left;
}
#content p {
	font-size: 11px;
	line-height: 16px;
	margin: 0 0 10px 0;
}
#news {
	padding: 0 0 20px 0;
	float: left;
	width: 307px;
}
#news h2 {
	font-family: Arial, sans-serif;
	color: #89023c;
	font-size: 14px;
	margin: 25px 0 25px 0;
}
#news h3 {
	font-family: Arial, sans-serif;
	color: #a69a6f;
	font-size: 11px;
	margin: 0 0 4px 0;
}
#news p {
	font-size: 11px;
}
#news a {
	color: #a69a6f;
}
#news img {
	width: 46px;
	float: left;
	margin: 0 10px 0 0;
}
#news div {
	width: 295px;
	padding: 0 5px 10px 0px;
	margin: 0 0 5px 0;
	border-bottom: 1px solid #89023c;
	clear: left;
}

/* interior styles */
#contentcontain {
	width: 955px;
	margin: 0 0 0 0;
	padding: 0 0 20px 0;
	background: url("../images/newlook/bkgd-contentcontain.jpg") repeat-y;
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
}
#contentcontain.wide {
	background: url("../images/newlook/bkgd-contentcontain_wide.jpg") repeat-y;
}
#lnav {
	padding: 10px 5px 10px 15px;
	width: 151px;
	float: left;
	background: url("../images/newlook/bkgd-lnav-ul.png") no-repeat;
}
#lnav ul {
	margin: 0;
	padding: 0;
	min-height: 634px;
}
#lnav li {
	list-style: none;
	margin: 0 0 10px 0;
}
#lnav li a {
	font-size: 12px;
	color: #fff;
}
#lnav li a:hover {
	font-size: 12px;
	color: #fff;
	text-decoration: underline;
}
#lnav li a.sectionlink, #lnav li.sectionlink {
	font-size: 12px;
	color: #96b5c0;
}
#lnav li a.sectionlink:hover {
	text-decoration: none;
}
#pagefeature {
	float: left;
}
#pagefeature img {
	display: block;
	margin: 0;
	padding: 0;
	float: left;
}
#pnav {
	float: left;
	display: block;
	background: #6e2138 url("../images/newlook/bkgd-pnav.gif") repeat-y;
	width: 782px;
	height: 30px;
}
#pnav ul {
	margin: 0;
}
#pnav li {
	list-style: none;
	display: inline-block;
}
#pnav li.social {
	padding: 0 15px;
	width: 150px;
}
li .main {
	padding: 10px 18px 1px 18px;
	text-align: center;
}
li .main2 {
	text-align: left;
}
#pnav li a {
	color: #fff;
	font-size: 12px;
}
ul.dropdown a:hover {
	text-decoration: underline;
}
#pnav ul.sub_menu li a {
	line-height: 18px;
	font-size: 11px;
}
#pnav li img {
	margin-top: 5px;
	height: 20px;
}
#col1 div.contentcol-ab > p {
	margin: 0;
}
#col1 div.contentcol-ab > p > img {
	margin: 0 4px 0 0;
}
#colcontain {
	float: left;
	z-index: 1;
}
#col1 {
	padding: 20px 20px 0 30px;
	width: 498px;
	float: left;
	z-index: 1;
}
#col1 p.crumbs {
	text-transform: uppercase;
	font-size: 10px;
	margin: 0 0 5px 0;
	color: #666;
}
#col1 h1, #rightbody h1, #content h1 {
	margin: 0 0 .5em 0;
	color: #6e2138;
	line-height: 1em;
	font-weight: normal;
	font-size: 2.75em;
}
#col1 h2, #rightbody h2, #content h2 {
	font-size: 20px;
	color: #9a8b62;
	margin: 0 0 .5em 0;
	line-height: 1em;
	font-weight: normal;
}
#col1 h3, #rightbody h3, #content h3 {
	font-size: 16px;
	color: #315868;
	margin: 0 0 .5em 0;
	line-height: 1.2em;
}
#col1 .contentcol-ab h4 {
	display: table;
}
/*#col1 h4, #rightbody h4, #col2 #rightbody h4/ {
	font-size: 10px;
	color: #fff;
	padding: 0 5px;
	margin: 0 0 5px 0;
	background: #29ABE2;
	line-height: 1em;
}*/
#col1 h4, #rightbody h4, #col2 #rightbody h4/*override #col2 h4 below */, #content h4 {
	font-size: 14px;
	color: #315868;
	padding: 0 0 .25em 0;
	margin: 0 0 .5em 0;
	line-height: 1em;
	border-bottom: 1px solid #ccc;
}
#col2 h4 a {
	color: #6e2138;
	text-decoration: none;
}
#col1 h5, #rightbody h5 {
	font-size: 12px;
	color: #9a8b62;
	margin: 0 0 .5em 0;
}
#col1 h6, #rightbody h6 {
	font-size: 11px;
	color: #6e2138;
	margin: 0 0 .5em 0;
}
#col1 a, #rightbody a, #content p a {
	font-weight: bold;
	color: #315869;
}
#col1 a:hover, #rightbody a:hover, #content p a:hover {
	color: #315869;
	text-decoration: underline;
}
#col1 p, #rightbody p {
	font-size: 11px;
	line-height: 14px;
	margin: 0 0 1em 0;
}
#col1 ul, #col1 ol {
	margin: 0 0 5px 0;
}
#col1 li {
	font-size: 11px;
	line-height: 14px;
	margin: 0 0 5px 25px;
}
.contentcol-ab {
	width: 100%;
	margin: 0 0 10px 0;
}
.contentcol-ab .col {
	width: 50%;
	float: left;
}
#col2 {
	float: left;
	padding: 20px;
	width: 194px;
}
#col2 h4 {
	font-size: 18px;
	color: #6e2138;
	margin: 0 0 10px 0;
	line-height: 1;
}
#rightbody {
	margin: 18px 0;
}
#rightbody ul {
	margin: 0 0 0 15px;
}
.breakouttext {
	background: #e4e0d2 url("../images/break-bg.gif") repeat-x left top;
	margin: 18px 0;
}
.rapportlogo img {
	display: block;
	margin: 9px auto;
}
.sidebar {
	background: url("../images/newlook/bkgd-sidebar.jpg") no-repeat;
	width: 170px;/* height: 130px;*/
	padding: 10px;
	margin: 0 0 20px 0;
}
#apply {
	background: url("../images/newlook/bkgd-sidebar-apply.jpg") no-repeat;
	width: 170px;
	padding: 15px 10px 10px 10px;
	margin: 0 0 20px 0;
}
#apply h4 {
	margin: 0 0 20px 0;
}
.sidebar h4 strong {
	display: block;
	/*font-size: 33px;*/
}
.sidebar p {
	font-size: 10px;
	line-height: 12px;
	margin: 0 0 10px 0;
}
.sidebar p a {
	color: #000;
}
.sidebar p a:hover {
	color: #000;
	text-decoration: underline;
}
.sidebar p.more {
	text-align: right;
}
.sidebar a.bar {
	display: block;
	background: #000;
	/*background: url("../images/newlook/bkgd-sidebar-a.gif") no-repeat;*/
	font-size: 10px;
	text-align: center;
	color: #fff;
	line-height: 16px;
	width: 163px;
	margin: 0 0 7px 0;
}
.sidebar img {
	float: right;
}
/* end interior styles */

#footer {
	background: url("../images/newlook/bkgd-footer-interior.gif") no-repeat;
	height: 32px;
	margin: 0 0 20px 0;
	border-top: 2px solid #fff;
}
#footer p {
	color: #fff;
	font-size: 11px;
	line-height: 32px;
	text-align: center;
}
#disclaimer {
	padding: 0 20px;
	margin: 0 0 30px 0;
}
#disclaimer p {
	font-size: 10px;
	color: #666;
}
body#col1 {
	background-image: none;
	background-color: white;
}
/******
 PageWizard classes
 *******/
.textgraphicboxleft {
	float: left;
	text-align: center;
	margin: 4px;
}
.textgraphicboxright {
	text-align: center;
	float: right;
	margin: 4px;
}
.subHeading {
	color: #336699;
	font-style: italic;
	font-size: 16px;
	font-weight: 600;
	font-family: Times New Roman;
}
.smallerFont {
	font-size: 7pt;
}
.titleHeader {
	font-family: Verdana, helvetica, sans-serif;
	font-size: 16pt;
	color: #000000;
	font-weight: bold;
	font-style: normal;
}
.leftIndent {
	margin-left: 40px;
	border: 2px blue solid;
}
.slideshow {
	position: relative;
	width: 455px;
	height: 189px;
	z-index: 1;
}
.slideshow img {
	position: absolute;
	z-index: 1;
}
.slideshow img#slideshow {
	position: absolute;
	z-index: 1;
}
.slideshow img#slideshow2 {
	z-index: 1;
}
img.border1 {
	border: 1px solid black;
}
img.border2 {
	border: 2px solid black;
}
img.border3 {
	border: 3px solid red;
}
#col1 img {
	margin: 0px;
}
.colnew {
	margin-left: 250px;
}
.colnew img {
	position: relative;
	left: -250px;
}

/*Additions*/
ul#rotate {
	list-style: none;
}
.wrap {
	width: 957px;
	margin: 0 auto;
}
.formTable {
	margin-top: 20px;
}
.formTable td {
	padding: 0 0 10px 0;
}

/*HR Faculty Table*/
table.hrfac {
	color: #666;
	border-collapse: collapse;
}
table.hrfac td  {
	padding: 3px;
	border: 1px solid #fff;
}

/*News*/
div.pwgraphic {
	margin: 10px 0px 0px 10px;
	float: right;
	clear: right;
	font-size: 7pt;
	display: inline;
}
img.pwgraphic {
	margin: 10px 0px 10px 10px;
	float: right;
	clear: right;
	display: inline;
	display: block;
}

/*Alert*/
#alert {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	background: #dd1212 url("https://www.robertmorris.edu/images/alert-bg.png") repeat-x left top;
	border-bottom: 2px solid #fff;
	display: none;
}
#alert a {
	padding: 20px 0 20px 50px;
	color: #fff;
	display: block;
	background: url("https://www.robertmorris.edu/images/alert-btn.png") no-repeat 98% center;
}
body.alert #alert {
	display: block;
}
.newsimg {
	max-width: 46px;
}





#mobile-on-switch {
	display: none;
}

#footer ul {
	color: #fff;
	font-size: 11px;
	line-height: 32px;
	text-align: center;
}

#footer ul li {
	display: inline-block;
	list-style: none;
}

#footer ul li a, #footer ul li a:visited {
	color: #fff;
	border-left: 1px solid #fff;
	padding-left: 0.5em;
	margin-left: 0.5em;
}

#footer ul li:first-child a, #footer ul li:first-child a:visited {
	color: #fff;
	border-left: 0 none;
	
}

div#quick-links, div#quickLinks {
	float: left;
	width: 110px;
	background: url("../images/newlook/bkgd-belt.png") repeat-x center center;
	padding: 5px;
	border: 2px solid white;
	margin: -5px;
	text-align: center;
	-webkit-border-radius: 0.4em;
	-moz-border-radius: 0.4em;
	-ms-border-radius: 0.4em;
	-o-border-radius: 0.4em;
	border-radius: 0.4em;
}

#quick-links > *, div#quickLinks > * {
	display: inline-block;
}
	
#quick-links li, div#quickLinks li {
	list-style: none;
}
		
#quick-links li .main, div#quickLinks li .main {
	padding: 0;
	font-size: 0.9em;
}

#pagefeature {
	float: right;
	padding-right: 2px;
}

#copyright {
	text-align: center;
	color: white;
	margin-bottom: 5px;
}

#belt {
	min-width: 967px;
}

.mobile-only {
	display: none;
}